<TintPaletteTree.aegs_eclipse_default __id="5b4c017f-1c9c-46d7-b325-55affc774aa1" __path="libs/foundry/records/tintpalettes/brand/aegs/eclipse/aegs_eclipse_default.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="objects/spaceships/textures/decals_custom/manufacturers/aeges_decal_stencil.tif" inheritsParams="0" name="aegs_eclipse_default">
    <children />
    <decalColorB __type="SRGB8" b="90" g="90" r="90" />
    <decalColorG __type="SRGB8" b="90" g="90" r="90" />
    <decalColorR __type="SRGB8" b="90" g="90" r="90" />
    <entryA __type="TintEntry" glossiness="132">
      <specColor __type="SRGB8" b="42" g="42" r="42" />
      <tintColor __type="SRGB8" b="61" g="61" r="61" />
    </entryA>
    <entryB __type="TintEntry" glossiness="132">
      <specColor __type="SRGB8" b="40" g="40" r="40" />
      <tintColor __type="SRGB8" b="48" g="48" r="48" />
    </entryB>
    <entryC __type="TintEntry" glossiness="168">
      <specColor __type="SRGB8" b="40" g="40" r="40" />
      <tintColor __type="SRGB8" b="27" g="30" r="51" />
    </entryC>
    <glassColor __type="SRGB8" b="37" g="78" r="213" />
  </root>
</TintPaletteTree.aegs_eclipse_default>